cereal::detail::init_binding< T, Tag > Struct Template Reference

Used to hide the static object used to bind T to registered archives. More...

`#include </build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

### template<class T, class Tag = polymorphic_binding_tag>
struct cereal::detail::init_binding< T, Tag >

Used to hide the static object used to bind T to registered archives.

The documentation for this struct was generated from the following file:

- /build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp